/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#news {
	padding: 0;
}
.news_ul {
	margin: 0;
}
.news_txt h2 {
	font-size: 13px;
}
.news_more a {
	float: none;
	font-size: 12px;
}
.news_img,.news_txt h2{
	height:auto;
}	
#header {
	height: auto;
	text-align: center;
}
.logo {
	float: none;
}
.lang {
	float: none;
	margin: 6px 10px 10px;
}
.icon_menu_open {
	display: block;
	float: left;
	width: 40px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	line-height: 40px;
	height: 40px;
	position: absolute;
	left: 10px;
	z-index:2000;
	top: 30px;
}
.icon_menu_open.active{
	background:#12417d;
	color:#fff;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	width: 100%;
	margin: 0;
	text-align: center;
}
.nav {
	position: fixed;
	top: 0;
	right: 0;
	background: #000;
	z-index: 1000;
	height: 100%;
	bottom: 0;
	left: 0;
	overflow: auto;
}
.nav li {
	float: none;
	padding:0;
	display: block;
}
.nav li a {
	border-bottom: 1px dashed rgba(33,33,33,0.1);
	height: auto;
	line-height:normal;
	padding: 13px 10px;
	border-left: none;
}
.nav li:hover .sub .sub {
	position: relative;
	width: 100%;
	right: 0;
	display:none;
	left: 0;
	top: 0;
}
.nav li:hover .sub li:hover .sub{
	display:block;
}
#slideshow {
	height: auto;
}

.slider_cont_all {
	margin: 0;
}
.slider_cont {
	padding-top: 181px;
}
.slider_cont h2 {
	font-size: 22px;
}
.slider_cont p {
	font-size: 13px;
}
#newsbar {
	top: 110px;
	right: 10px;
	left: 10px;
}
.bn-news {
	margin: 0px 20px;
}
#data {
	margin-top: 0px;
}
.data_list li,.services_slide li,.foot_loop{
	width:100%;
}
#aboutus2 ol li {
	width: 100%;
}
#aboutus2 ol {
	margin: 0;
}
.aboutus_all2 {
	padding: 20px;
}
.aboutus_all2 p {
	font-size: 13px;
}
.aboutus_all2 span {
	font-size: 25px;
}
#aboutus {
	padding: 30px 15px;
}
.aboutus_right h2 {
	font-size: 20px;
}
.aboutus_left {
	width: 100%;
}
.aboutus_slide li img {
	height: 200px;
}
.aboutus_right {
	width: 100%;
	padding: 0px;
	margin-bottom: 15px;
}
#count ul li {
	width: 50%;
	text-align: center;
	padding:10px;
}
.count_all {
	padding: 0;
}
.count_all p {
	font-size: 29px;
}
.pages_title{
	padding:0px 15px;
}
.pages_title h2 {
	font-size: 20px;
}
.pages_title h1 {
	font-size: 20px;
}
#contactus .width {
	display: block;
}
.contactus_right {
	display: block;
	width: 100%;
	background-color: #000;
}
.contactus_right .contactus_txt {
	font-size: 13px;
}
.contactus_left {
	display: block;
	width: 100%;
	padding: 20px;
}
#footer .width {
	padding: 0;
}
.foot_all img {
	max-height: 120px;
}
.foot_link,#footer .s_contact{
	position: static;
	text-align: center;
	margin-top: 15px;
	float:none;
}
body.bodyin #header{
    position:relative;
}
.foot_link li a,#footer .s_contact li a{
	font-size: 11px;
	padding: 5px;
	height:auto;
	line-height:normal;
	margin:0;
}
#contactus .social {
	margin-top: 10px !important;
}
.news_loop {
	width: 100%;
}
.news_img {
	height: auto;
}

#footer .s_contact li{
	float:none;
	height:auto;
	display:inline-block;
}
.width,#footer .width{
	width:100%;
	margin:0;
}
.nav,#slideshow .next, #slideshow .prev,.s_contact,.cycle-pager,.nav_fix,.newsbar_title,.bn-controls{
	display:none;
}
}